/* Class = "NSPanel"; title = "Window"; ObjectID = "1"; */
"Window" = "窗口";

/* Class = "NSTableColumn"; headerCell.title = "Last Known Location"; ObjectID = "13"; */
"Last Known Location" = "最近的已知位置";

/* Class = "NSTextFieldCell"; placeholderString = "Unknown"; ObjectID = "14"; */
"Unknown" = "未知";

/* Class = "NSButtonCell"; title = "Find…"; ObjectID = "24"; */
"Find…" = "查找…";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ file(s)"; ObjectID = "76"; */
"%{value1}@ file(s)" = "%{value1}@ 个文件";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "100"; */
"Name" = "名称";

/* Class = "NSTableColumn"; headerCell.title = "Thumbnail"; ObjectID = "102"; */
"Thumbnail" = "缩略图";

/* Class = "NSTextFieldCell"; title = "The following media files could not be found while opening this document:"; ObjectID = "155"; */
"The following media files could not be found while opening this document:" = "打开文稿的时候有下列媒体文件没有被发现：";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "156"; */
"Continue" = "继续";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "157"; */
"-" = "-";